@charset "shift-jis";

.top-line{
  content: "";
  width: 100%;
  height: 10px;
  background-color: #87C5B4;
  border-radius: 10px 10px 0 0;
}
.ebpm-area{
  background-color: #D3EBE3;
  padding: 1em 2.5%;
  text-align: justify;
}
.bottom-line{
  content: "";
  width: 100%;
  height: 10px;
  background-color: #87C5B4;
  border-radius: 0 0 10px 10px;
}
.ebpm-area a{
  text-decoration: none;
}
.ebpm-area a:hover img{
  opacity: 0.8;
  transform: scale(0.99);
}
.ebpm-area h3{
  font-size: 1.5em;
  color: #257e69;
}
.ebpm-area ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.ebpm-area ul li{
  width: calc((100% / 3) - 20px);
  position: relative;
}
.ebpm-area.ebpm-area-four ul li{
  width: calc((100% / 4) - 20px);
  position: relative;
}
.ebpm-area.ebpm-area-four ul li .view-detail{
	bottom: -12px;
}
.ebpm-area ul li .ebpm-subject{
  font-weight: bold;
  font-size: 1.125em;
}
.ebpm-area ul li .view-detail{
  background-image: url(../img/articles/case_ebpm/i_arrow.png);
  background-repeat: no-repeat;
  padding-left: 2em;
  position: absolute;
  right: 0;
  bottom: 0;
  font-weight: bold;
}
.ebpm-area .ebpm-item img{
  aspect-ratio: 1.5;
  object-fit: cover;
  object-position: bottom;
}
.ebpm-area .item-textarea{
  height: 4.48em;
}

@media screen and (max-width: 767px) {
  .top-line{
    border-radius: 0;
  }
  .bottom-line{
    border-radius: 0;
  }
  .ebpm-area h3{
    font-size: 1.4em;
  }
  .ebpm-area ul{
    display: block;
  }
  .ebpm-area ul li{
    width: 100%;
    margin-bottom: 1em;
  }
  .ebpm-item{
    display: flex;
  }
  .ebpm-item img{
    width: 50%;
    margin-right: 2.5%;
  }
  .ebpm-area.ebpm-area-four ul li{
    width: 100%;
    margin-bottom: 1em;
  }
}